ApiEvent Types

Get Event Type

GET
/public/v1/event-types/{eventTypeId}

Returns one event_type by id.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Path Parameters

eventTypeId*string

Query Parameters

include?string

Comma-separated includes.

Response Body

Successful response

application/json
  1. response
data?
[key: string]?any
Example Request
curl -X GET 'https://api.agiled.ai/public/v1/event-types/string'
Example Response
{  "data": {    "created_at": "string",    "id": "string",    "updated_at": "string"  }}